Subject: Re: Trainer Candidate - Sumit Sharma
From: Aishwarya Jaiswal <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Tue, 28 Mar 2023 02:37:28 -0700 (MST)

location-Gurgaon,immediate joiner,total experience-4y3m,salary-45k, expecting-55k-60k(open to negotiate), sound ok,shared QA test 

From: "Deeksha Dadu" <[email-masked]> 
To: "Aishwarya Jaiswal" <[email-masked]> 
Sent: Tuesday, March 28, 2023 2:19:03 PM 
Subject: Fw: Trainer Candidate - Sumit Sharma 

interview 

From: Sumit Sharma <[email-masked]> 
Sent: Tuesday, March 28, 2023 2:03 PM 
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]> 
Subject: Trainer Candidate - Sumit Sharma 

	

	
			Tech Support Test 
		
	Name 	Sumit Sharma 
	E-mail 	[email-masked] 
	Phone Number 	(+91) 6239224669 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I can commute only using Metro 
	Where do you currently live (area) 	Gurgaon 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	iEnergizer, Gurgaon 	Trainer 	February 06, 2023 	45,000/- 
Previous Employer 1 	Teleperformance, Mohali 	Communication Trainer 	March 08, 2022 	28,000/- 
Previous Employer 2 	Teleperformance, Jaipur 	Communication Trainer 	April 12, 2021 	22,000/- 
	If Selected, how much time do you need to join? 	1 Week 
	Please briefly describe your work experience specifically in Quality? 	Teleperformance, Jaipur: 

- Started working as Customer Care Executive in May, 2018 (International Process) 
- Promoted as a Communication Trainer in April, 2019 (International Process) 
- Moved to a new process that was launched in June, 2020 (International Process) 
- Promoted as a Quality Analyst in December, 2020 (International Process) 

Teleperformance, Mohali: 

- Joined as a Communication Trainer in September, 2021 (International Process) 

iEnergizer, Gurgaon: 

- Hired as a Trainer (looked after Communication as well as Process Training) in March 2022 (International Process) 
	Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? 	No 
	Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team 	On joining iEnergizer, Gurgaon, I got to know that I am the only trainer for my process, and there was no training content provided by the clients. I had to then create the entire content for my process, and meanwhile I had to train the new hires without the content for the time being. Moreover, the certification procedure for the process was different than the usual as QAs from client's team would conduct some mock calls and decide whether the trainees could certify or not. For initial 2-3 months, it was very challenging but things started going smoothly as soon as I got the hold of the process 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Resolving customers' problems within your policies, only with a few exceptions, can be considered as a good customer service. However, going an extra mile and explaining the policies with logical reasons behind them, and providing an alternate solution to the customers and making them happy even when they have not gotten the expected resolution, this has to be considered as great customer service 
	What according to you makes you a good candidate for this position? 	I hold the experience both as a communication trainer as well as a process trainer, which gives me a little more confidence while applying for a Trainer's role in any organisation. 

Moreover, I have also worked as a Quality Analyst for some time which helped me to understand things from both Training as well as Quality perspective. 

Apparently, I am quite friendly and have a good quality of gaining people's trust quite easily, which help me build a good rapport with my trainees. 
	On a scale of 1 - 5 please rate your fluency in spoken English 	4